<?php
$r->addRoute(["GET"], "/{id}", ["show", "index", "presentation"]);
$r->addRoute(["GET"], "/{id}/slajd/{sid}", ["show", "slide", "presentation"]);
$r->addRoute(["POST"], "/{id}/zapisz/{step}", ["show", "save", "presentation"]);
$r->addRoute(["POST"], "/{id}/reakcja/{sid}", ["show", "reaction", "presentation"]);
$r->addRoute(["GET"], "/{id}/quiz-wyniki/{sid}", ["show", "quizResults", "presentation"]);
?>